ServerEvents.recipes(event => {

    event.shaped(
        Item.of('arrzenhanced:comet_helmet'),
        [
            'ABA',
            'BCB',
            ' B '
        ],
        {
            A: '#forge:ingots/titanium',
            B: '#forge:fabric/blue',
            C: 'minecraft:magma_cream'
        }
    )
    event.shaped(
        Item.of('arrzenhanced:comet_chestplate'),
        [
            'BCB',
            'ADA',
            'BAB'
        ],
        {
            A: '#forge:fabric/blue',
            B: '#forge:fabric/black',
            C: 'minecraft:magma_cream',
            D: '#forge:ingots/titanium'
        }
    )
    event.shaped(
        Item.of('arrzenhanced:comet_leggings'),
        [
            'AAA',
            'BCB',
            'A A'
        ],
        {
            A: '#forge:fabric/blue',
            B: '#forge:fabric/black',
            C: 'minecraft:magma_cream'
        }
    )
    event.shaped(
        Item.of('arrzenhanced:comet_boots'),
        [
            '   ',
            'ACA',
            'B B'
        ],
        {
            A: '#forge:fabric/blue',
            B: '#forge:fabric/black',
            C: 'minecraft:magma_cream'
        }
    )


    // CORDAXE TACHYON
    event.shaped(
        Item.of('arrzenhanced:tachyon_cordaxe_helmet'),
        [
            '   ',
            'AAA',
            'BCD'
        ],
        {
            A: '#forge:ingots/titanium',
            B: '#forge:fabric/white',
            C: 'arrzenhanced:speedburst_helmet',
            D: '#forge:fabric/black'
        }
    )
    event.shaped(
        Item.of('arrzenhanced:tachyon_cordaxe_chestplate'),
        [
            'A A',
            'DCE',
            'ABA'
        ],
        {
            A: '#forge:ingots/titanium',
            B: 'arrzenhanced:tachyon_device',
            C: 'arrzenhanced:speedburst_chestplate',
            D: '#forge:fabric/white',
            E: '#forge:fabric/black'
        }
    )
    event.shaped(
        Item.of('arrzenhanced:tachyon_cordaxe_leggings'),
        [
            'BAC',
            'ADA',
            'B C'
        ],
        {
            A: '#forge:ingots/titanium',
            B: '#forge:fabric/white',
            C: '#forge:fabric/black',
            D: 'arrzenhanced:speedburst_leggings',
        }
    )
    event.shaped(
        Item.of('arrzenhanced:tachyon_cordaxe_boots'),
        [
            '   ',
            'ABA',
            'A A'
        ],
        {
            A: '#forge:ingots/titanium',
            B: 'arrzenhanced:speedburst_boots'
        }
    )
})